## golang-github-containers-common 0.56.0+ds1

=== debian/changelog ===
golang-github-containers-common (0.56.0+ds1-4) unstable; urgency=medium

  * backport patch to fix apparmor parsing LP: #2040082

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 15 Nov 2023 07:00:25 -0500

golang-github-containers-common (0.56.0+ds1-3) unstable; urgency=medium

  * Upload to unstable
  * Drop patches, no longer needed

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Oct 2023 08:28:07 -0400

golang-github-containers-common (0.56.0+ds1-2) experimental; urgency=medium

  * drop disable-sigstore patch

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 23 Sep 2023 19:52:48 -0400

golang-github-containers-common (0.56.0+ds1-1) experimental; urgency=medium

  * New upstream version
  * Refresh patches
  * tighten dependencies on containers/{storage,image}
  * tighten depedendency on orchestrated-devices-container-device-interface

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 23 Sep 2023 11:21:44 -0400
