=== debian/changelog ===
golang-github-containers-common (0.57.4+ds1-2ubuntu0.2) noble-security; urgency=medium

  * No-change rebuild to copy the previous fix to the security pocket.

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Fri, 09 May 2025 10:52:38 -0230

golang-github-containers-common (0.57.4+ds1-2ubuntu0.1) noble; urgency=medium

  * d/p/0002-Update-apparmor-profile-to-support-v4.0.0.patch: allow sending
    signals to containers (LP: #2040483).
  * d/p/0003-Add-AppArmor-suffix-to-the-AppArmor-profile-name.patch: version
    the AppArmor profile to allow updates in stable releases.
  * d/rules: check if the AppArmor profile template changed.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Sep 2024 18:02:01 -0300

golang-github-containers-common (0.57.4+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 07 Feb 2024 05:46:45 -0500

golang-github-containers-common (0.57.4+ds1-1) experimental; urgency=medium

  * New upstream release.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 06 Feb 2024 07:48:53 -0500

golang-github-containers-common (0.57.2+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 24 Jan 2024 21:31:09 -0500

golang-github-containers-common (0.57.2+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 23 Jan 2024 18:54:15 -0500

golang-github-containers-common (0.57.0+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 21 Jan 2024 15:14:56 -0500

golang-github-containers-common (0.57.0+ds1-1) experimental; urgency=medium

  * New upstream release
  * Bump dependency on golang-toml, fixes a unit test case

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 23 Nov 2023 17:04:18 +0000
