## golang-github-containers-common 0.58.2+ds1

=== debian/changelog ===
golang-github-containers-common (0.58.2+ds1-3ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/apparmor-Allow-confined-runc-crun-to-kill-containers.patch: fix
      apparmor signal filtering (LP: #2040483)
  * Dropped changes:
    - d/p/fix-apparmor-parsing.patch: drop patch no longer needed (dropped
      in 0.58.2+ds1-3 as well)

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Thu, 15 Aug 2024 08:19:41 +0000

golang-github-containers-common (0.58.2+ds1-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 26 Jul 2024 22:53:32 +0200

golang-github-containers-common (0.58.2+ds1-2) experimental; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 28 Apr 2024 07:35:34 -0400

golang-github-containers-common (0.58.0+ds1-1) experimental; urgency=medium

  * New upstream release
  * Drop distro patches, all applied upstream

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 17 Mar 2024 18:46:11 -0400

golang-github-containers-common (0.57.4+ds1-4) experimental; urgency=medium

  * backport 10f54a3421bab66685ab7cd9330623e7166a4e61

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 10 Feb 2024 15:50:41 -0500

golang-github-containers-common (0.57.4+ds1-3) experimental; urgency=medium

  * build against containers/image 5.29.2

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 09 Feb 2024 18:14:56 -0500

golang-github-containers-common (0.57.4+ds1-2ubuntu1) oracular; urgency=medium

  * d/p/apparmor-Allow-confined-runc-crun-to-kill-containers.patch: patch to
    fix apparmor signal filtering (LP: #2040483)
  * d/p/fix-apparmor-parsing.patch: drop patch no longer needed

 -- Neil Wilson <neil@aldur.co.uk>  Wed, 22 May 2024 15:25:54 +0100
