=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-containers-common
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -8,13 +9,13 @@
                dh-golang,
                go-md2man,
                golang-github-appc-cni-dev (>> 1.0~~),
-               golang-github-burntsushi-toml-dev,
-               golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.1),
+               golang-github-burntsushi-toml-dev (>> 1.3),
+               golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.2),
                golang-github-containerd-containerd-dev,
                golang-github-containernetworking-plugins-dev,
-               golang-github-containers-image-dev (>> 5.28~~),
+               golang-github-containers-image-dev (>> 5.30.2~~),
                golang-github-containers-ocicrypt-dev,
-               golang-github-containers-storage-dev (>> 1.50~~),
+               golang-github-containers-storage-dev (>> 1.53~~),
                golang-github-coreos-bbolt-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-cyphar-filepath-securejoin-dev,
@@ -74,13 +75,13 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-appc-cni-dev (>> 1.0~~),
-         golang-github-burntsushi-toml-dev,
-         golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.1),
+         golang-github-burntsushi-toml-dev (>> 1.3),
+         golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.2),
          golang-github-containerd-containerd-dev,
          golang-github-containernetworking-plugins-dev,
-         golang-github-containers-image-dev (>> 5.28~~),
+         golang-github-containers-image-dev (>> 5.30.2~~),
          golang-github-containers-ocicrypt-dev,
-         golang-github-containers-storage-dev (>> 1.50~~),
+         golang-github-containers-storage-dev (>> 1.53~~),
          golang-github-coreos-bbolt-dev,
          golang-github-coreos-go-systemd-dev,
          golang-github-cyphar-filepath-securejoin-dev,
