## golang-github-containers-common 0.60.4+ds1

=== debian/changelog ===
golang-github-containers-common (0.60.4+ds1-1) unstable; urgency=medium

  * New upstream release
     - pkg/subscriptions: use securejoin for the container path
     - Fixes: CVE-2024-9341, Closes: #1084061

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 16 Oct 2024 06:17:52 -0400

golang-github-containers-common (0.60.3+ds1-3) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 25 Sep 2024 08:01:08 -0400

golang-github-containers-common (0.60.2+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 10 Sep 2024 06:53:56 -0400

golang-github-containers-common (0.60.2+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 01 Sep 2024 09:41:43 -0400

golang-github-containers-common (0.60.1+ds1-3) unstable; urgency=medium

  * Upload to unstable
  * Add breaks on buildah (<< 1.37)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 17 Aug 2024 07:35:49 -0400

golang-github-containers-common (0.60.1+ds1-2) experimental; urgency=medium

  * Tighten dependency on containers/image

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 15 Aug 2024 08:55:08 -0400

golang-github-containers-common (0.60.1+ds1-1) experimental; urgency=medium

  * New upstrean version: 0.60.1

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 15 Aug 2024 08:43:17 -0400

golang-github-containers-common (0.60.0+ds1-1) experimental; urgency=medium

  * New upstream version: 0.60.0
  * tighten dependencies containers/{common,image}
  * tighten depndencies on:
    - golang-github-checkpoint-restore-go-criu-dev
    - golang-github-checkpoint-restore-checkpointctl-dev
    - golang-github-containers-storage-dev
    - golang-github-containers-image-dev

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 06 Aug 2024 19:43:09 -0400
