=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-containers-common
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -10,12 +9,14 @@
                go-md2man,
                golang-github-appc-cni-dev (>> 1.0~~),
                golang-github-burntsushi-toml-dev (>> 1.3),
+               golang-github-checkpoint-restore-checkpointctl-dev (>> 1.2~~),
+               golang-github-checkpoint-restore-go-criu-dev (>> 7.1~~),
                golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.2),
                golang-github-containerd-containerd-dev,
                golang-github-containernetworking-plugins-dev,
-               golang-github-containers-image-dev (>> 5.30.2~~),
+               golang-github-containers-image-dev (>> 5.32.2~~),
                golang-github-containers-ocicrypt-dev,
-               golang-github-containers-storage-dev (>> 1.53~~),
+               golang-github-containers-storage-dev (>> 1.55~~),
                golang-github-coreos-bbolt-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-cyphar-filepath-securejoin-dev,
@@ -74,14 +75,17 @@
 Package: golang-github-containers-common-dev
 Architecture: all
 Multi-Arch: foreign
+Breaks: golang-github-containers-buildah-dev (<< 1.37)
 Depends: golang-github-appc-cni-dev (>> 1.0~~),
          golang-github-burntsushi-toml-dev (>> 1.3),
+         golang-github-checkpoint-restore-checkpointctl-dev (>> 1.2~~),
+         golang-github-checkpoint-restore-go-criu-dev (>> 7.1~~),
          golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.2),
          golang-github-containerd-containerd-dev,
          golang-github-containernetworking-plugins-dev,
-         golang-github-containers-image-dev (>> 5.30.2~~),
+         golang-github-containers-image-dev (>> 5.32.2~~),
          golang-github-containers-ocicrypt-dev,
-         golang-github-containers-storage-dev (>> 1.53~~),
+         golang-github-containers-storage-dev (>> 1.55~~),
          golang-github-coreos-bbolt-dev,
          golang-github-coreos-go-systemd-dev,
          golang-github-cyphar-filepath-securejoin-dev,
