## golang-github-containers-common 0.61.0+ds1

=== debian/changelog ===
golang-github-containers-common (0.61.0+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 17 Nov 2024 10:00:45 -0500

golang-github-containers-common (0.61.0+ds1-1) experimental; urgency=medium

  * New upstream release
  * Tighten dependencies

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Nov 2024 06:51:48 -0500
