=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                go-md2man,
                golang-github-appc-cni-dev (>> 1.0~~),
                golang-github-burntsushi-toml-dev (>> 1.3),
-               golang-github-checkpoint-restore-checkpointctl-dev (>> 1.2~~),
-               golang-github-checkpoint-restore-go-criu-dev (>> 7.1~~),
+               golang-github-checkpoint-restore-checkpointctl-dev (>> 1.3~~),
+               golang-github-checkpoint-restore-go-criu-dev (>> 7.2~~),
                golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.2),
-               golang-github-containerd-containerd-dev,
+               golang-github-containerd-platforms-dev,
                golang-github-containernetworking-plugins-dev,
-               golang-github-containers-image-dev (>> 5.32.2~~),
+               golang-github-containers-image-dev (>> 5.33~~),
                golang-github-containers-ocicrypt-dev,
                golang-github-containers-storage-dev (>> 1.55~~),
                golang-github-coreos-bbolt-dev,
@@ -25,12 +25,13 @@
                golang-github-docker-distribution-dev,
                golang-github-docker-docker-dev,
                golang-github-docker-go-units-dev,
-               golang-github-fsnotify-fsnotify-dev,
+               golang-github-fsnotify-fsnotify-dev (>> 1.8~~),
                golang-github-ghodss-yaml-dev,
                golang-github-godbus-dbus-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-jinzhu-copier-dev,
                golang-github-json-iterator-go-dev,
+               golang-github-moby-sys-dev (>> 0.0~git20240807),
                golang-github-onsi-ginkgo-dev,
                golang-github-opencontainers-go-digest-dev,
                golang-github-opencontainers-image-spec-dev (>> 1.1.0~~),
@@ -42,6 +43,7 @@
                golang-github-pmezard-go-difflib-dev,
                golang-github-seccomp-libseccomp-golang-dev,
                golang-github-sirupsen-logrus-dev,
+               golang-github-skeema-knownhosts-dev (>> 1.3),
                golang-github-spf13-cobra-dev,
                golang-github-spf13-pflag-dev,
                golang-github-stretchr-testify-dev,
@@ -78,12 +80,12 @@
 Breaks: golang-github-containers-buildah-dev (<< 1.37)
 Depends: golang-github-appc-cni-dev (>> 1.0~~),
          golang-github-burntsushi-toml-dev (>> 1.3),
-         golang-github-checkpoint-restore-checkpointctl-dev (>> 1.2~~),
-         golang-github-checkpoint-restore-go-criu-dev (>> 7.1~~),
+         golang-github-checkpoint-restore-checkpointctl-dev (>> 1.3~~),
+         golang-github-checkpoint-restore-go-criu-dev (>> 7.2~~),
          golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.2),
-         golang-github-containerd-containerd-dev,
+         golang-github-containerd-platforms-dev,
          golang-github-containernetworking-plugins-dev,
-         golang-github-containers-image-dev (>> 5.32.2~~),
+         golang-github-containers-image-dev (>> 5.33~~),
          golang-github-containers-ocicrypt-dev,
          golang-github-containers-storage-dev (>> 1.55~~),
          golang-github-coreos-bbolt-dev,
@@ -111,6 +113,7 @@
          golang-github-pmezard-go-difflib-dev,
          golang-github-seccomp-libseccomp-golang-dev,
          golang-github-sirupsen-logrus-dev,
+         golang-github-skeema-knownhosts-dev (>= 1.3),
          golang-github-spf13-cobra-dev,
          golang-github-spf13-pflag-dev,
          golang-github-stretchr-testify-dev,
