## golang-github-containers-common 0.62.0+ds1

=== debian/changelog ===
golang-github-containers-common (0.62.0+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 11 Feb 2025 18:57:04 -0500

golang-github-containers-common (0.61.1+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 19 Jan 2025 16:13:00 -0500
