## golang-github-containers-common 0.62.2+ds1

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+export GOPROXY=https://proxy.golang.org
+
 GO ?= go
 GO_BUILD=$(GO) build
 BUILDTAGS := containers_image_openpgp,systemd,exclude_graphdriver_devicemapper
@@ -34,16 +36,22 @@
 	$(call go-build,darwin,amd64,${BUILDTAGS})
 	$(call go-build,windows,amd64,${BUILDTAGS})
 	$(call go-build,windows,386,${BUILDTAGS})
+	$(call go-build,freebsd,amd64,${BUILDTAGS})
+	$(call go-build,freebsd,386,${BUILDTAGS})
 
 .PHONY: all
-all: build-amd64 build-386
+all: build-amd64 build-386 build-amd64-cni
 
 .PHONY: build
-build: build-amd64 build-386
+build: build-amd64 build-386 build-amd64-cni
 
 .PHONY: build-amd64
 build-amd64:
 	GOARCH=amd64 $(GO_BUILD) -tags $(BUILDTAGS) ./...
+
+.PHONY: build-amd64-cni
+build-amd64-cni:
+	GOARCH=amd64 $(GO_BUILD) -tags $(BUILDTAGS),cni ./...
 
 .PHONY: build-386
 build-386:
@@ -79,7 +87,7 @@
 .PHONY: install.tools
 install.tools: build/golangci-lint .install.md2man
 
-build/golangci-lint: VERSION=v1.53.3
+build/golangci-lint: VERSION=v1.60.3
 build/golangci-lint:
 	curl -fsSL https://raw.githubusercontent.com/golangci/golangci-lint/$(VERSION)/install.sh | sh -s -- -b ./build $(VERSION)
 
@@ -100,10 +108,11 @@
 test-unit: netavark-testplugin
 	go test --tags seccomp,$(BUILDTAGS) -v ./...
 	go test --tags remote,$(BUILDTAGS) -v ./pkg/config
+	go test --tags cni,$(BUILDTAGS) -v ./libnetwork/cni
 
 .PHONY: codespell
 codespell:
-	codespell -L ro,hastable,shouldnot -w
+	codespell --dictionary=- -w
 
 clean: ## Clean artifacts
 	$(MAKE) -C docs clean
