=== debian/changelog ===
golang-github-containers-common (0.62.2+ds1-2) unstable; urgency=medium

  * Update shortnames.conf, Closes: #1100985

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 21 Mar 2025 09:50:27 -0400

golang-github-containers-common (0.62.2+ds1-1) unstable; urgency=medium

  * New upstream release
  * Tighten depedency on containers/{storage,image}

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 17 Mar 2025 21:34:44 -0400
