## golang-github-containers-common 0.64.1+ds1

=== debian/changelog ===
golang-github-containers-common (0.64.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * Adjust import path for go-systemd/dbus for Debian
  * Revert "update github.com/opencontainers/runc to v1.3.0"

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 06 Sep 2025 22:33:51 -0400
