=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.2),
                golang-github-containerd-platforms-dev,
                golang-github-containernetworking-plugins-dev,
-               golang-github-containers-image-dev (>> 5.34.2),
+               golang-github-containers-image-dev (>> 5.36.1),
                golang-github-containers-ocicrypt-dev,
-               golang-github-containers-storage-dev (>> 1.57.2),
+               golang-github-containers-storage-dev (>> 1.59.1),
                golang-github-coreos-bbolt-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-cyphar-filepath-securejoin-dev,
@@ -85,9 +85,9 @@
          golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.2),
          golang-github-containerd-platforms-dev,
          golang-github-containernetworking-plugins-dev,
-         golang-github-containers-image-dev (>> 5.34.2),
+         golang-github-containers-image-dev (>> 5.36.1),
          golang-github-containers-ocicrypt-dev,
-         golang-github-containers-storage-dev (>> 1.57.2),
+         golang-github-containers-storage-dev (>> 1.59.1),
          golang-github-coreos-bbolt-dev,
          golang-github-coreos-go-systemd-dev,
          golang-github-cyphar-filepath-securejoin-dev,
