## golang-github-containers-common 0.64.2+ds1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 GO ?= go
 GO_BUILD=$(GO) build
-BUILDTAGS := containers_image_openpgp,systemd,exclude_graphdriver_devicemapper
+BUILDTAGS := containers_image_openpgp,systemd
 DESTDIR ?=
 PREFIX := /usr/local
 CONFIGDIR := ${PREFIX}/share/containers
@@ -71,8 +71,8 @@
 	$(MAKE) -C docs
 
 .PHONY: validate
-validate: build/golangci-lint
-	./build/golangci-lint run
+validate:
+	golangci-lint run
 	./tools/validate_seccomp.sh ./pkg/seccomp
 
 vendor-in-container:
@@ -83,14 +83,12 @@
 	$(GO) mod tidy
 	$(GO) mod vendor
 	$(GO) mod verify
+	$(GO) mod edit -toolchain none
 
 .PHONY: install.tools
-install.tools: build/golangci-lint .install.md2man
+install.tools: .install.md2man
 
-build/golangci-lint: VERSION=v1.60.3
-build/golangci-lint:
-	curl -fsSL https://raw.githubusercontent.com/golangci/golangci-lint/$(VERSION)/install.sh | sh -s -- -b ./build $(VERSION)
-
+.PHONY: .install.md2man
 .install.md2man:
 	$(GO) install github.com/cpuguy83/go-md2man/v2@latest
