=== debian/changelog ===
golang-github-containers-common (0.64.2+ds1-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * Build against runc 1.3, Closes: #1115813

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 20 Sep 2025 15:39:24 -0400

golang-github-containers-common (0.64.1+ds1-3) experimental; urgency=medium

  * Revert "vendor opencontainers/README.md"

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 13 Sep 2025 16:42:25 -0400

golang-github-containers-common (0.64.1+ds1-2) experimental; urgency=medium

  * Install vendored sources

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 07 Sep 2025 09:22:34 -0400
