=== debian/control ===
--- 
+++ 
@@ -33,9 +33,10 @@
                golang-github-json-iterator-go-dev,
                golang-github-moby-sys-dev (>> 0.0~git20240807),
                golang-github-onsi-ginkgo-dev,
+               golang-github-opencontainers-cgroups-dev,
                golang-github-opencontainers-go-digest-dev,
                golang-github-opencontainers-image-spec-dev (>> 1.1.0~~),
-               golang-github-opencontainers-runc-dev (>> 1.0.1~~),
+               golang-github-opencontainers-runc-dev (>> 1.3),
                golang-github-opencontainers-runtime-tools-dev,
                golang-github-opencontainers-selinux-dev (>> 1.8.0),
                golang-github-opencontainers-specs-dev,
@@ -103,9 +104,10 @@
          golang-github-jinzhu-copier-dev,
          golang-github-json-iterator-go-dev,
          golang-github-onsi-ginkgo-dev,
+         golang-github-opencontainers-cgroups-dev,
          golang-github-opencontainers-go-digest-dev,
          golang-github-opencontainers-image-spec-dev (>> 1.1.0~~),
-         golang-github-opencontainers-runc-dev (>> 1.0.1~~),
+         golang-github-opencontainers-runc-dev (>> 1.3),
          golang-github-opencontainers-runtime-tools-dev,
          golang-github-opencontainers-selinux-dev (>> 1.8.0),
          golang-github-opencontainers-specs-dev,
