=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,6 @@
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
-execute_before_dh_auto_build:
-	ln -sfr --verbose debian/vendor/ _build/src/vendor
-
 override_dh_auto_build:
 	dh_auto_build -v  --builddirectory=_build -- -tags "$(BUILDTAGS)"
