## golang-github-containers-common 0.66.0+ds2

=== Makefile ===
--- 
+++ 
@@ -70,27 +70,23 @@
 docs:
 	$(MAKE) -C docs
 
+.PHONY: lint
+lint:
+	golangci-lint run
+
 .PHONY: validate
-validate:
-	golangci-lint run
+validate: lint
 	./tools/validate_seccomp.sh ./pkg/seccomp
 
-vendor-in-container:
-	podman run --privileged --rm --env HOME=/root -v `pwd`:/src -w /src golang make vendor
+.PHONY: tidy-in-container
+tidy-in-container:
+	podman run --privileged --rm --env HOME=/root -v `pwd`:/src -w /src golang make tidy
 
-.PHONY: vendor
-vendor:
+.PHONY: tidy
+tidy:
 	$(GO) mod tidy
-	$(GO) mod vendor
 	$(GO) mod verify
 	$(GO) mod edit -toolchain none
-
-.PHONY: install.tools
-install.tools: .install.md2man
-
-.PHONY: .install.md2man
-.install.md2man:
-	$(GO) install github.com/cpuguy83/go-md2man/v2@latest
 
 .PHONY: install
 install:
@@ -108,10 +104,6 @@
 	go test --tags remote,$(BUILDTAGS) -v ./pkg/config
 	go test --tags cni,$(BUILDTAGS) -v ./libnetwork/cni
 
-.PHONY: codespell
-codespell:
-	codespell --dictionary=- -w
-
 clean: ## Clean artifacts
 	$(MAKE) -C docs clean
 	find . -name \*~ -delete
