=== debian/changelog ===
golang-github-containers-common (0.66.0+ds2-3) unstable; urgency=medium

  * Cleanup manpage formatting

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 28 Nov 2025 09:36:36 -0500

golang-github-containers-common (0.66.0+ds2-2) unstable; urgency=medium

  * Update Breaks
  * Upload to unstable
  * Bump Standards Version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 27 Nov 2025 06:37:27 -0500

golang-github-containers-common (0.66.0+ds2-1) experimental; urgency=medium

  * New upstream release, Refresh patches
  * Switch to fetch sources from monorepo, cf.
    https://blog.podman.io/2025/08/migration-to-the-container-libs-monorepo-is-complete/
    - Switch to new golang import go.podman.io/image
    - debian/rules: install compat symlink
    - debian/repack: script to produce an orig.tarball that only contains
      container/image sources
  * debian/copyright: remove redundant entries
  * golang-github-containers-common-dev: add lintian-overrides
  * containerignore(5): Fix manual section

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 21 Nov 2025 06:10:11 -0500
