=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.2),
                golang-github-containerd-platforms-dev,
                golang-github-containernetworking-plugins-dev,
-               golang-github-containers-image-dev (>> 5.36.1),
+               golang-github-containers-image-dev (>> 5.38),
                golang-github-containers-ocicrypt-dev,
-               golang-github-containers-storage-dev (>> 1.59.1),
+               golang-github-containers-storage-dev (>> 1.61),
                golang-github-coreos-bbolt-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-cyphar-filepath-securejoin-dev,
@@ -57,12 +57,12 @@
                golang-golang-x-term-dev,
                golang-gomega-dev,
                gpg
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-common.git
 Homepage: https://github.com/containers/common
 Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/containers/common
+XS-Go-Import-Path: go.podman.io/common
 
 Package: golang-github-containers-common
 Architecture: all
@@ -70,7 +70,9 @@
          golang-github-containers-image,
          ${misc:Depends}
 Recommends: netavark
-Breaks: buildah (<< 1.19.2+dfsg1-2~~)
+Breaks: buildah (<< 1.42),
+        podman (<< 5.7),
+        skopeo (<< 1.21)
 Description: Common files for github.com/containers repositories
  This package contains common configuration files for use by
  other container projects.
@@ -86,9 +88,9 @@
          golang-github-container-orchestrated-devices-container-device-interface-dev (>> 0.6.2),
          golang-github-containerd-platforms-dev,
          golang-github-containernetworking-plugins-dev,
-         golang-github-containers-image-dev (>> 5.36.1),
+         golang-github-containers-image-dev (>> 5.38),
          golang-github-containers-ocicrypt-dev,
-         golang-github-containers-storage-dev (>> 1.59.1),
+         golang-github-containers-storage-dev (>> 1.61),
          golang-github-coreos-bbolt-dev,
          golang-github-coreos-go-systemd-dev,
          golang-github-cyphar-filepath-securejoin-dev,
