=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,12 @@
 override_dh_auto_build:
 	dh_auto_build -v  --builddirectory=_build -- -tags "$(BUILDTAGS)"
 
-override_dh_auto_install:
-	dh_auto_install --builddirectory=_build --buildsystem=golang
+# compatibility symlink
+execute_after_dh_auto_install:
 	make -C docs docs GOMD2MAN=go-md2man
 	make -C docs install install DESTDIR=$(CURDIR)/debian/golang-github-containers-common PREFIX=/usr
+	mkdir -pv debian/tmp/usr/share/gocode/src/github.com/containers
+	ln -svf ../../go.podman.io/image debian/tmp/usr/share/gocode/src/github.com/containers/image
 
 override_dh_auto_test:
 	DH_GOLANG_EXCLUDES="pkg/auth pkg/ssh pkg/cgroupv2 pkg/machine pkg/config pkg/cgroups libimage pkg/secrets/passdriver libnetwork/cni libnetwork/netavark" \
@@ -28,3 +30,4 @@
 
 execute_after_dh_clean:
 	make -C docs clean
+
