=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/containers/container-libs/git/matching-refs/tags/common
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/common/@ANY_VERSION@
Download-Url-Mangle: s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g
Filename-Mangle: s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%
Dversion-Mangle: auto
Search-Mode: plain
Repack: yes
Update-Script: debian/repack
